#mikrotpl_wrapper #first_thumb2 img { display: none; }
#mikrotpl_wrapper #second_thumb2 img { display: none; }
#mikrotpl_wrapper #board { margin-top: 180px; }
#mikrotpl_wrapper #board #center .main_holder .board_left { bottom: 120px; left: 21px; max-width: 137px; }
#mikrotpl_wrapper #board #center .main_holder .board_right { bottom: 120px; left: 172px; max-width: 137px; }
#mikrotpl_wrapper #load_left { top: 0; }
#mikrotpl_wrapper #load_right { top: 0; }



#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_1448 .on_pin { display: none; }}
#mikrotpl_wrapper #on_board_1448 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1448 #show_mcu_data { display: block; }

#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 233px; top: 162px; }
#mikrotpl_wrapper #on_frontal_reset .on_pin { width: 20px; position: absolute; right: 205px; top: -12px; }

#mikrotpl_wrapper #on_audio_conn .on_pin { width: 20px; position: relative; right: -85px; top: -433px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: -37px; top: -463px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 6px; top: -432px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 7px; top: -505px; }
#mikrotpl_wrapper #on_miniusb .on_pin { width: 20px; position: relative; right: 88px; top: -523px; }
#mikrotpl_wrapper #on_power_reg .on_pin { width: 20px; position: relative; right: 62px; top: -449px; }
#mikrotpl_wrapper #on_rtcc_crysta .on_pin { width: 20px; position: relative; right: 23px; top: -410px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: -76px; top: -421px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: relative; right: -154px; top: -400px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right: -26px; top: -412px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -23px; top: -380px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 58px; top: -449px; }
#mikrotpl_wrapper #on_fram .on_pin { width: 20px; position: relative; right: 34px; top: -352px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -74px; top: -339px; }
#mikrotpl_wrapper #on_mikroprog_connector .on_pin { width: 20px; position: relative; right: 3px; top: -318px; }
#mikrotpl_wrapper #on_debug_connector .on_pin { width: 20px; position: relative; right: 79px; top: -334px; }



